/* font link  */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Bodoni&family=Poppins&display=swap');

/* /font link  */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    transition: all 0.3s ease;
}

body {
    font-family: 'Montserrat', sans-serif;
 background: linear-gradient(to right, rgba(251, 251, 251, 0.575), rgba(255, 255, 255, 0.755)), url('../images/Untitled28_20230531165126.png');
    background-size: contain;
}

li,
p {
    font-size: 14px;
}

.topnavbar {
    background: #243c80;
    position: fixed;
    width: 100%;
}

.topnavbar ul {
    padding: 0;
    margin: 0;
}

.topnavbar ul li {
    display: inline-block;
    float: right;
    padding: 4px 8px;
}

.topnavbar ul li i {
    color: white;
    padding: 0px 3px;
}

.topnavbar ul li a {
    text-decoration: none;
    color: white;
    font-size: 14px;
}

.topnavbar ul li a:hover {
    transition: all 0.5s;
    color: #fee648;
}

nav {
    position: fixed;
    top: 0%;
    margin-top: 32px;
    background: rgb(195 199 209 / 37%);
    ;
    height: 80px;
    width: 100%;
    /* box-shadow: 3px 3px 6px rgb(119, 119, 119); */
    z-index: 1000;
}

.nav-coloured {
    margin-top: 0px;
    background: white;
}

.nav-transparent {
    background: rgb(195 199 209 / 37%);
    ;
}

.logo {
    width: 100px;
    height: 100%;
    padding: 0px 15px;
}

nav ul {
    float: right;
    margin: 0;
    margin-right: 15px;
    padding: 0;
}

nav ul li {
    display: inline-block;
    line-height: 100px;
    margin: 0 35px;
}

nav ul li a {
    color: #243c80;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}

nav ul li a.active,
nav ul li a:hover {
    color: rgb(255, 234, 0);
    border-bottom: 2px solid rgb(255, 234, 0);
    padding-bottom: 10px;
    transition: .5s;
}

button {
    text-transform: uppercase;
}

.checkbtn,
.closemenu {
    font-size: 25px;
    color: #243c80;
    float: right;
    line-height: 100px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
    transition: all 0.5s;
}

#check {
    display: none;
}

.container-fluid {
    padding-top: 4rem;
}

.banner {
    margin: 0;
}

.banner-head h1 {
    border: 1px solid rgb(255, 255, 255);
    font-size: 60px;
    color: #243c80;
    padding-top: 58px;
    margin-top: 78px;
}

.banner-head h1 span {
    font-size: 16px;
}

.banner-head h4 {
    color: black;
    font-size: 24px;
    padding: 3px 15px;
    letter-spacing: 4px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    animation: typing 4s infinite, cursor .4s step-end alternate-reverse;
}

.banner-head h3 {
    font-size: 18px;
    color: white;
}

.keypoints {
    margin-top: 20px;
    background: #243c80;
    padding: 5px;
    box-shadow: 3px 5px 6px rgb(141, 141, 141);
}

.keypoints .border-box {
    border: 2px solid white;
    padding: 8px;
}

.content {
    background: rgb(255, 255, 255);
    padding: 5px;
}

.content-box {
    border: 2px solid #243c80;
}

.content h1 {
    font-size: 55px;
    color: #1695de;
}

.content h1 span {
    font-size: 75px;
    color: #243c80;
}

.content-box2 {
    background: #243c80;
    padding: 40px 10px;
}

.content-box3 {
    padding: 40px 15px;
    color: white;
    border: 2px solid #243c80;
}

.content-box3 h4 {
    padding: 5px;
    font-size: 15px;
    letter-spacing: 3px;
}

.content-box3 a {
    text-decoration: none;
    color: #243c80;
    letter-spacing: 2px;
    font-size: 15px;
    padding: 5px;
}

.content-box3 a i {
    padding-left: 4px;
}

.content-box2 h3,
.content-box2 h4 {
    color: white;
}

.content-box3 h3,
.content-box3 h4 {
    color: #243c80;
}

.content-box2 h3,
.content-box3 h3 {
    font-weight: bold;
    font-size: 28px;
    letter-spacing: 2px;
}

.content-box2 h4 {
    font-size: 15px;
    letter-spacing: 3px;
    padding: 5px;
}

.content-box2 a {
    text-decoration: none;
    color: white;
    letter-spacing: 2px;
    font-size: 15px;
    padding: 5px;
}

.content-box2 a:hover {
    transition: 0.5s;
    border-bottom: 1px solid white;
}

.content-box3 a:hover {
    transition: 0.5s;
    border-bottom: 1px solid #243c80;
}

@-webkit-keyframes typing {
    from {
        width: 0;
    }
}

@-webkit-keyframes mini {
    from {
        padding-top: -40px;
    }
    to {
        padding-top: 30px;
    }
}

.banner-img {
    padding: 5px;
    margin-top: 78px;
}

.banner-img img {
    width: 100%;
    height: 100vh;
    -webkit-animation: mini 2s alternate infinite;
}

.service-box,
.service-box1 {
    /* box-shadow: 3px 3px 6px rgba(163, 163, 163, 0.567); */
    /* background: rgba(245, 245, 245, 0.704); */
    padding: 50px 30px;
    height: fit-content;
    /* margin-top: -30px; */
}

.services hr {
    color: #1695de;
    font-weight: bold;
}

.service-box h1 {
    color: #1695de;
    font-size: 95px;
    font-weight: 700;
}

.service-box1 h1 {
    color: #cdde16;
    font-size: 95px;
    font-weight: 700;
}

.service-box h2,
.service-box1 h2 {
    margin-top: -54px;
    color: black;
    font-weight: lighter;
}

.service-box1,
.service-box {
    margin-top: -80px;
}

.img-box {
    margin-bottom: -30px;
}

.service-box button {
    background: #1695de;
    border: none;
    padding: 10px 25px;
    border-radius: 10px;
    box-shadow: 2px 2px 5px rgba(149, 149, 149, 0.657);
}

.service-box1 button {
    background: #cdde16;
    border: none;
    padding: 10px 25px;
    border-radius: 10px;
    box-shadow: 2px 2px 5px rgba(149, 149, 149, 0.657);
}

.service-box button:hover {
    background: #1170a8;
    transition: all .5s;
}

.service-box1 button:hover {
    background: #99a50f;
    transition: all .5s;
}

.service-box button a {
    text-decoration: none;
    color: white;
    font-weight: bold;
}

.service-box button a i {
    padding-left: 30px;
    padding-top: 4px;
    float: right;
}

.service-box1 button a {
    text-decoration: none;
    color: white;
    font-weight: bold;
}

.service-box .social {
    margin-top: -100px;
}

.service-box1 button a i {
    padding-left: 30px;
    padding-top: 4px;
    float: right;
}

.img-box {
    width: 100%;
    padding: 40px;
}

.service-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    -webkit-animation: servicebox 2s alternate infinite;
}

.service-box1 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    -webkit-animation: servicebox1 2s alternate infinite;
}

@-webkit-keyframes servicebox {
    from {
        margin-left: -40px;
        /* padding-bottom: -20px; */
    }
    to {
        /* margin-top: -20px; */
        margin-right: -40px;
    }
}

@-webkit-keyframes servicebox1 {
    from {
        margin-top: -40px;
    }
    to {
        margin-bottom: -40px;
        /* margin-left: 20px; */
    }
}

.footer {
    width: 100%;
    /* height: 900px; */
    background: #243c80;
    /* background: linear-gradient(to right, rgb(255, 255, 255), #98f1ff); */
}

.footer img {
    float: right;
    /* border-left: 5px solid #98f1ff; */
    border-radius: 0% 0% 0% 100%;
}

.footer-content {
    color: white;
    padding: 40px 30px;
}

.footer-content h2 {
    font-size: 35px;
}

.footer-content p {
    font-size: 15px;
}

.footer-content li {
    display: inline-block;
    padding: 5px 15px;
}

.footer-content li i {
    font-size: 17px;
    border: 2px solid white;
    border-radius: 50%;
    padding: 6px;
}

.end-footer {
    background: black;
    /* padding-top: 90px; */
    text-align: center;
}

.end-footer a {
    text-decoration: none;
    padding: 9px;
    color: white;
}

.end-footer i {
    padding: 0px 9px;
}

.end-footer p {
    padding: 15px;
    color: white;
}

.locate-bar ul {
    padding: 8px;
    margin: 0;
    margin-top: 36px;
    background: #efefef;
}

.locate-bar ul li {
    display: inline-block;
    padding: 5px;
}

.locate-bar ul li a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    color: rgb(78, 78, 78);
    cursor: pointer;
}

.locate-bar span {
    display: block;
    font-size: 35px;
    width: 100%;
    color: rgb(78, 78, 78);
    padding-left: 47px;
}

.slogan-img img {
    width: 100%;
    height: 100vh;
    animation: slogan-img 2s alternate infinite;
}

@-webkit-keyframes slogan-img {
    from {
        margin-left: -40px;
        /* padding-bottom: -20px; */
    }
    to {
        /* margin-top: -20px; */
        margin-right: -40px;
    }
}

.sloganmain {
    background: white;
}

.slogan-data {
    padding-top: 50px;
}

.slogan-data h1 {
    font-size: 65px;
    color: black;
}

.slogan-data h3 {
    /* font-weight: bold; */
    color: black;
}

.slogan-data h5 {
    color: #243c80;
    padding: 20px 30px;
}

.connect-us {
    background: white;
}

.connect-data {
    padding-top: 70px;
    text-align: center;
}

.connect-data h1 {
    color: black;
    font-weight: bolder;
    font-size: 55px;
}

.connect-img img {
    width: 100%;
    height: 100vh;
    animation: connect-img 2s alternate infinite;
}

.connect-btn {
    padding-top: 60px;
}

.connect-btn button {
    width: 230px;
    background: black;
    border: 1px solid #add6ee;
    border-radius: 10px;
    padding: 13px;
    box-shadow: 3px 3px 6px rgba(162, 162, 162, 0.581);
}

.connect-btn button a {
    color: #cdde16;
    text-decoration: none;
}

.connect-btn button:hover {
    transition: all 0.5s;
    border-bottom: 4px solid #cdde16;
}

.connect-btn button i {
    padding: 0px 10px;
}

.second-service {
    margin-top: -10px;
}

.page-head h1 {
    font-size: 30px;
    text-align: center;
    color: #243c80;
    margin-top: 130px;
}

.page-head button {
    border: 0;
    background: #243c80;
    color: white;
    padding: 10px 30px;
    border-radius: 10px;
    display: block;
    margin: 0px auto;
}

.page-head button a {
    text-decoration: none;
    color: unset;
    font-weight: bold;
}

.page-head button:hover {
    border-bottom: 3px solid #fee648;
    color: #fee648;
}

.page-head-img {
    background: url('../images/Overview\ of\ illustration\ styles\ -\ Yes\ I\'m\ a\ Designer.jpeg'), linear-gradient(to right, white, white);
    background-repeat: no-repeat;
    background-size: contain;
    background-clip: content-box;
    width: 100%;
    height: 200px;
    animation: moving-cycle 5s ease-in-out infinite;
}

@keyframes moving-cycle {
    from {
        background-position: left;
        /* transform: scaleX(1) */
    }
    to {
        background-position: right;
        /* right: 100%; */
        /* transform: scaleX(-1) */
    }
}

.contact-head {
    margin-top: 55px;
    padding: 20px 50px;
    /* background: rgba(95, 113, 132, 0.737); */
    background: white;
    color: black;
    /* font-family: 'Times New Roman', Times, serif; */
}

.contact-head h1 {
    font-size: 85px;
    margin-top: 78px;
    color: #243c80;
}

.contact-head p {
    font-size: 15px;
    color: black;
}

.contact-head a {
    font-size: 15px;
    color: black;
    text-decoration: none;
}

.contact-head a:hover {
    color: #1695de;
    border-bottom: 1px solid #1695de;
}

.owner {
    padding: 30px 50px;
    background: #243c80;
    margin: -10px 0px;
}

.whatwedo {
    padding: 30px 50px;
    background: rgb(67, 67, 67);
    margin: 10px 0px;
}

.whatwedo h1 {
    font-size: 25px;
    color: #fee648;
}

.whatwedo p {
    color: white;
}

.whatwedo img {
    padding: 0px 20px;
    width: 300px;
    height: 300px;
    animation: slogan-img 2s alternate infinite;
}

.whatwedo a {
    background: black;
    color: #fee648;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 14px;
}

@-webkit-keyframes slogan-img {
    from {
        margin-left: -40px;
        /* padding-bottom: -20px; */
    }
    to {
        /* margin-top: -20px; */
        margin-right: -40px;
    }
}

.owner-info {
    padding: 20px;
}

.owner h2 {
    color: #fee648;
}

.owner h2 span {
    color: white;
}

.owner h3 {
    font-size: 20px;
    padding-top: 3px;
    color: white;
}

.owner p {
    font-size: 14px;
    color: rgb(194, 194, 194);
    padding: 0;
    margin: 0;
}

.owner a {
    color: rgb(194, 194, 194);
    font-size: 14px;
}

.contact-form p {
    margin: 0;
}

#contactform {
    padding: 10px;
    margin: 5px auto;
}

#contactform input,
#contactform textarea {
    border: 1px solid rgb(201, 201, 201);
    border-radius: 10px;
    width: 50%;
    display: block;
    padding: 10px;
    margin: 10px auto;
    font-size: 14px;
    color: rgb(70, 70, 70);
}

#contactform label {
    width: 50%;
    display: block;
    padding: 10px;
    margin: 10px auto;
    font-size: 14px;
    color: rgb(70, 70, 70);
}

.footer-bar {
    background: black;
    padding: 20px 30px;
}

.footer-bar img {
    width: 100px;
    height: 100px;
}

.footer-bar p {
    color: white;
    padding-top: 9px;
}

.footer-bar h3 {
    text-transform: uppercase;
    color: yellow;
    font-size: 20px;
    text-align: left;
}

.footer-bar ul {
    padding: 0px 0px 20px 0px;
    margin: 0;
}

.footer-bar ul li {
    padding: 4px 0px;
}

.footer-bar ul li a {
    color: white;
    text-decoration: none;
}

.footer-bar ul li a:hover {
    border: 0;
}

.contact-icon li {
    display: inline-block;
}

.contact-icon li i {
    padding: 0px 20px;
    font-size: 22px;
}

.work {
    padding: 20px;
}

.workdiv {
    padding: 30px;
    height: 400px;
    width: 32%;
    margin: 5px;
}

.workdiv:hover {
    cursor: pointer;
    transition: all 0.5s;
    padding: 15px;
}

.work .main {
    background: white;
    box-shadow: 3px 3px 6px gray;
    height: 100%;
    border-radius: 10px;
}

.workdiv h1 {
    font-size: 17px;
    height: 30px;
    padding: 0px 30px 10px 30px;
    text-align: center;
}

.workdiv img {
    width: 100%;
    height: 280px;
}

.career {
    padding: 10px;
}

.career-table {
    background-color: white;
    padding: 10px;
    width: 100%;
}

.career-table thead {
    background: #243c80;
}

.career-table tr {
    color: white;
    padding: 20px;
}

.career-table td,
.career-table th {
    padding: 20px;
    /* background: pink; */
}

.career-table td {
    color: black;
}

.career-table button {
    border: 0;
    background: #243c80;
    padding: 5px 10px;
    border-radius: 5px;
}

.career-table button:hover {
    transition: all 0.5s;
    box-shadow: 3px 3px 6px rgba(89, 89, 89, 0.679);
}

.career-table button a {
    text-decoration: none;
    color: white;
}

.mobile-career-table {
    padding: 20px 10px;
    display: none;
}

.mobile-career-table .col-12 {
    padding: 10px;
    box-shadow: 3px 3px 6px rgba(89, 89, 89, 0.679);
    background: white;
    margin: 20px 0px;
}

.mobile-career-table h3 {
    font-size: 14px;
}

.mobile-career-table .head p {
    font-weight: bold;
}

.mobile-career-table .button {
    background: #dcdcdc8a;
    padding: 5px;
}

.mobile-career-table .button button {
    border: 3px solid #1170a8;
    padding: 5px 10px;
    border-radius: 10px;
    background: #1170a8;
}

.mobile-career-table .button button a {
    text-decoration: none;
    color: white;
}

.mobile-career-table .button button:hover {
    transition: all 0.5s;
    color: #fee648;
    border-bottom: 3px solid #fee648;
}

.blog-div {
    padding: 10px 30px;
}
.blog-div a{
    text-decoration:none;
    color:unset;
}
.blog-div img{
    height:300px;
    object-fit:contain;
}
.blog {
    padding: 10px;
    box-shadow: 3px 3px 6px rgba(85, 85, 85, 0.664);
    border-radius: 10px;
    margin: 10px auto;
    background: white;
    height:500px;
}


/* .blog:hover {
    transition: all 0.5s;
    cursor: pointer;
    padding: 20px;
} */

.blog-data h3 {
    font-size: 17px;
}

.blog img {
    width: 100%;
    object-fit: contain;
    margin: 9px auto;
}

.blog a {
    color: #243c80;
    text-decoration: underline;
}

#success-msg {
    background: #DEF1D8;
    color: green;
    padding: 10px;
    margin-top: 0px;
    display: none;
}

#error-msg {
    background: #EFDCDD;
    color: red;
    padding: 10px;
    margin-top: 0px;
    display: none;
}

#loading-msg {
    background: #EFDCDD;
    color: rgb(244, 206, 109);
    padding: 10px;
    margin-top: 0px;
    display: none;
}


/* 
#loading-msg {
    background: rgb(245, 231, 151);
    color: rgb(78, 78, 78);
    padding: 10px;
    margin: 10px;
    display: none;
} */

@media(max-width:1150px) {
    nav ul li {
        margin: 0 25px;
    }
    nav ul li a {
        font-size: 13px;
    }
    .banner-head h1 {
        font-size: 53px;
    }
}

@media (max-width:885px) {
    .logo {
        width: 110px;
        height: 80px;
        padding-left: 30px;
    }
    .checkbtn {
        display: block;
        margin-top: -10px;
    }
    .topnavbar {
        padding: 0px 3px;
    }
    .topnavbar ul li a {
        font-size: 10px;
    }
    nav {
        margin-top: 32px;
    }
    nav ul {
        position: fixed;
        width: 100%;
        height: 100%;
        background-image: url('../images/Hiking.gif');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        top: 110px;
        left: -100%;
        text-align: left;
        transition: all .5s;
    }
    .navul {
        margin-top: -30px;
    }
    nav ul li {
        display: block;
        line-height: 70px;
    }
    nav ul li a {
        font-size: 17px;
    }
    nav ul li:hover {
        padding-left: 10px;
        transition: .5s;
    }
    nav ul li a.active,
    nav ul li a:hover {
        color: orangered;
        border-bottom: 2px solid orangered;
    }
    #check:checked~ul {
        left: 0;
    }
    #check:checked~.closemenu {
        display: block;
        margin-top: -10px;
    }
    #check:checked~.checkbtn {
        display: none;
    }
    .banner-head h1 {
        font-size: 38px;
        padding: 30px;
        margin-top: 78px;
    }
    .banner-head h1 span {
        font-size: 12px;
    }
    .banner-head h4 {
        font-size: 14px;
    }
    .keypoints {
        margin: 30px 15px;
    }
    .banner-head h3 {
        font-size: 17px;
    }
    .page-head h1 {
        font-size: 28px;
        margin-top: 130px;
    }
    .page-head p {
        font-size: 12px;
    }
    .container-fluid {
        padding-top: 6.5rem;
    }
    .services hr {
        display: none;
    }
    .service-box p {
        font-size: 12px;
    }
    .page-head2 h1 {
        margin-top: 33px;
    }
    .page-head2 h3 {
        font-size: 17px;
    }
    .blog{
        height:auto;
    }
    .blog-data .date,
    .blog-data a,
    .mobile-career-table p,
    .mobile-career-table button a {
        font-size: 12px;
    }
    .blog-data h3 {
        font-size: 14px;
    }
    .service-box .social {
        margin-top: -40px;
    }
    .owner h3 {
        font-size: 18px;
    }
    .footer img {
        display: none;
    }
    .follow {
        display: block;
    }
    .service-box1,
    .service-box {
        margin-top: -80px;
    }
    .locate-bar ul {
        margin-top: 2px;
        padding: 7px;
    }
    .slogan-data h1,
    .slogan-data h3 {
        color: white;
    }
    .slogan-data h5 {
        color: #add6ee;
    }
    .slogan-data {
        background: #243c80;
    }
    .connect-us {
        margin-top: 20px;
    }
    .connect-btn {
        padding-top: 0;
    }
    .connect-data {
        background: rgba(214, 214, 214, 0.671);
        padding: 20px 5px;
    }
    .connect-data h1 {
        font-size: 20px;
    }
    .second-service {
        margin-top: -85px;
    }
    .contact-head {
        /* margin-top: 20px; */
        padding: 20px 8px;
    }
    .contact-head h1 {
        font-size: 65px;
        margin-top: 90px;
    }
    #contactform input,
    #contactform textarea {
        width: 100%;
    }
    #contactform label {
        width: 100%;
    }
    .workdiv {
        width: 100%;
    }
    .career-table {
        display: none;
    }
    .mobile-career-table {
        display: block;
    }
    .blog-div-main .blog-div {
        width: 100%;
    }
    .blog-page-data img {
        width: 100%;
        height: 400px;
    }
    .banner-img {
        margin-top: 0px;
    }
    .content-box2 h3,
    .content-box3 h3 {
        font-size: 20px;
    }
    .content-box2 h2,
    .content-box2 a,
    .content-box3 h4,
    .content-box3 a {
        font-size: 12px;
    }
    .slogan-data h1 {
        font-size: 45px;
    }
    .slogan-data h3 {
        font-size: 18px;
    }
    .footer-bar h3 {
        font-size: 18px;
    }
    .footer-content h2 {
        font-size: 30px;
    }
    .footer-content p,
    .footer-bar p,
    .footer-bar ul li a {
        font-size: 12px;
    }
}

@media (max-width:480px) {
    .logo {
        width: 115px;
        padding-left: 20px;
    }
    .banner-img img {
        width: 100%;
        height: 42vh;
    }
    .content h1 {
        font-size: 30px;
    }
    .content h1 span {
        font-size: 60px;
    }
    .service-box1,
    .service-box {
        margin-top: -110px;
    }
    .connect-img img {
        height: 100%;
    }
    .slogan-img img {
        height: 100%;
    }
}


/* extra css  */

.slider img {
    width: 165px;
    height: 165px;
    animation: scroll 30s linear infinite;
}

.slide-track {
    width: 100%;
    display: flex;
    gap: 3em;
    overflow: hidden;
}

.slider {
    margin: 25px 0px;
    background-color: #ffffffb5;
    padding: 1em;
}

.slider h3 {
    color: black;
    text-align: center;
    padding-bottom: 20px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translatex(-1000%)
    }
}

.intro-btn {
    background-color: #243c80;
    color: white;
    font-size: 16px;
    text-align: center;
    padding: 9px 15px;
    margin: 25px 0px 15px 0px;
    border: 0px;
    border-radius: 5px;
}

@media (max-width:720px) {
    .slider {
        margin: 15px 0px;
    }
    .slider h3 {
        font-size: 24px;
        margin-bottom:0px;
        padding-bottom:10px;
    }
    .intro-btn {
        margin-bottom: 0px;
        font-size: 13px;
        padding: 4px 8px;
    }
}


/* services page  */

.we-offer-area {
    padding: 20px 0px 0px 0px;
    min-height: 100vh;
}

.we-offer-area a,
.we-offer-area a:hover,
.we-offer-area a:focus,
.we-offer-area a:active {
    text-decoration: none;
    outline: none;
}

.we-offer-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.we-offer-area .bg-gray {
    background-color: #f9f9f9;
}

.site-heading h2 {
    display: block;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.site-heading h2 span {
    color: #243c80;
}

.site-heading h4 {
    display: inline-block;
    padding-bottom: 20px;
    position: relative;
    text-transform: capitalize;
    z-index: 1;
}

.site-heading h4::before {
    background: #243c80 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}

.site-heading {
    margin-bottom: 15px;
    overflow: hidden;
    margin-top: 20px;
}

.carousel-shadow .owl-stage-outer {
    margin: -15px -15px 0;
    padding: 15px;
}

.we-offer-area .our-offer-carousel .owl-dots .owl-dot span {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid;
    height: 15px;
    margin: 0 5px;
    width: 15px;
}

.we-offer-area .our-offer-carousel .owl-dots .owl-dot.active span {
    background: #243c80 none repeat scroll 0 0;
    border-color: #243c80;
}

.we-offer-area .item {
    background: #ffffff none repeat scroll 0 0;
    border-left: 2px solid #243c80;
    -moz-box-shadow: 0 0 10px #cccccc;
    -webkit-box-shadow: 0 0 10px #cccccc;
    -o-box-shadow: 0 0 10px #cccccc;
    box-shadow: 0 0 10px #cccccc;
    overflow: hidden;
    padding: 30px;
    position: relative;
    z-index: 1;
}

.we-offer-area.text-center .item {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    padding: 67px 40px 64px;
    height: 400px;
}

@media (max-width:720px) {
    .we-offer-area.text-center .item {
        height: fit-content;
    }
}

.we-offer-area.text-center .item i {
    background: #243c80 none repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #ffffff;
    font-size: 40px;
    height: 80px;
    line-height: 80px;
    position: relative;
    text-align: center;
    width: 80px;
    z-index: 1;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    margin-bottom: 25px;
}

.we-offer-area.text-center .item i::after {
    border: 2px solid #243c80;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: "";
    height: 90px;
    left: -5px;
    position: absolute;
    top: -5px;
    width: 90px;
    z-index: -1;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
}

.we-offer-area.item-border-less .item {
    border: medium none;
}

.we-offer-area .our-offer-items.less-carousel .equal-height {
    margin-bottom: 30px;
}

.we-offer-area.item-border-less .item .number {
    font-family: "Poppins", sans-serif;
    font-size: 50px;
    font-weight: 900;
    opacity: 0.1;
    position: absolute;
    right: 30px;
    top: 30px;
}

.our-offer-carousel.center-active .owl-item:nth-child(2n) .item,
.we-offer-area.center-active .single-item:nth-child(2n) .item {
    background: #243c80 none repeat scroll 0 0;
}

.our-offer-carousel.center-active .owl-item:nth-child(2n) .item i,
.our-offer-carousel.center-active .owl-item:nth-child(2n) .item h4,
.our-offer-carousel.center-active .owl-item:nth-child(2n) .item p,
.we-offer-area.center-active .single-item:nth-child(2n) .item i,
.we-offer-area.center-active .single-item:nth-child(2n) .item h4,
.we-offer-area.center-active .single-item:nth-child(2n) .item p {
    color: #ffffff;
}

.we-offer-area .item i {
    color: #243c80;
    display: inline-block;
    font-size: 60px;
    margin-bottom: 20px;
}

.we-offer-area .item h4 {
    font-weight: 600;
    text-transform: capitalize;
}

.we-offer-area .item p {
    margin: 0;
}

.we-offer-area .item i,
.we-offer-area .item h4,
.we-offer-area .item p {
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
}

.we-offer-area .item::after {
    background: #243c80 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    width: 100%;
    z-index: -1;
}

.we-offer-area .item:hover::after {
    left: 0;
}

.we-offer-area .item:hover i,
.we-offer-area .item:hover h4,
.we-offer-area .item:hover p {
    color: #ffffff !important;
}

.we-offer-area.text-center .item:hover i::after {
    border-color: #ffffff !important;
}

.we-offer-area.text-center .item:hover i {
    background-color: #ffffff !important;
    color: #243c80 !important;
}

.we-offer-area.text-left .item i {
    background: #243c80 none repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 60px;
    height: 100px;
    line-height: 100px;
    margin-bottom: 30px;
    position: relative;
    width: 100px;
    z-index: 1;
    text-align: center;
}

.we-offer-area.text-left .item i::after {
    border: 2px solid #243c80;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: "";
    height: 120px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 120px;
}


/* subscribe form  */

.news {
    padding: 4.8px 0 9.6px 0;
    text-align: center;
}

.news-heading {
    font-size: 44px;
    line-height: 1.4;
    color: #333;
}

.news p {
    font-size: 18px;
    margin-bottom: 16px;
    margin-top: 12px;
    line-height: 1.8;
}

.news-letter input[type="email"] {
    display: inline-block;
    width: 60%;
    padding: 18px 36px;
    margin: 8px 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    height: 70px;
    margin-top: 18px;
    border-radius: 20px;
    border: none;
    box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.06);
}

.news-letter input,
.news-letter input::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 3;
}

.news-letter .bt {
    margin-left: -160px;
    font-size: 16px;
    display: inline-block;
    font-weight: 600;
    padding: 16px 32px;
    border-radius: 20px;
    /* Only necessary for .btn */
    border: none;
    cursor: pointer;
    background-color: #1170a8;
    color: #fff;
}

@media (max-width:720px) {
    .news-letter input[type="email"] {
        width: 83%;
        padding: 7px 5px;
    }
    .news-letter .bt {
        margin-left: -60px;
        font-size: 13px;
        padding: 10px 15px;
    }
    .news-heading{
        font-size:26px;
    }
}

.service-item {
    padding: 10px 15px;
    height: auto;
    text-align: center;
}

.service-item i {
    font-size: 50px;
    padding: 35px;
    border: 2px solid #243c80;
    color: #243c80;
    border-radius: 50%;
    margin-bottom: 10px;
}

.service-item i:hover {
    transition: all 0.3s ease-out;
    color: white;
    background: #243c80;
    font-size: 54px;
}

.service-gallery img {
    height: auto;
    width: 100%;
    /* object-fit: cover; */
}

.service-data {
    padding: 40px 20px;
    text-align: center;
    /* width: 100%; */
}

.service-data h3 {
    color: black;
    font-weight: bold;
    padding: 20px 0px;
}

.service-data p {
    color: black;
}